
            
            .icon-dts li{ list-style: none; text-align: center; }

            .icon-dts{ text-align: center;height:125px;padding:0px; }

            .icon-dts li i{ font-size: 70px; }

            .h3-icons{ text-transform: uppercase; font-size: 10px; color: #333333;  }

            .icon-hd{font-weight: 600; padding: 3px; text-transform: uppercase;padding-left: 50px; }

            .icon-hd i{ color: #333333; font-size: 40px;  }

            .icons{margin: 0% 9%;padding-top: 5px;margin-left: 22px; } 

            .menu-icon{ border-bottom: 1px solid #ccc;width: 103%; }